name: Associate Sales Development Representative 
locality:
country: 
role: <a href="">Associate Sales Development Representative</a>
reports_to: ramonaelliott
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: thishinuma
departments:
  - Sales Development
specialty: 
expertise:
story:

